/* Main menu */
#mainmenu { width: auto; margin: 0px 3em 0 0; padding: 0px; float: right;}
#mainmenu .block { margin: 0.70em 0px 0px 0px; }
#mainmenu ul.menu { margin: 0px; padding: 0px; position: relative; top:5px; z-index: 2; }
#mainmenu ul.menu li { float: left; list-style:none; padding: 4px 0px 0px 0px; }
#mainmenu ul.menu li a { font-size:0.688em; line-height:1em; letter-spacing:0.5px; padding:13px 2px 9px 2px; margin: 0px 10px ; color:#111; 
	font-family:'Lato-Bold', Arial, Helvetica, sans-serif; font-weight:normal;  text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased; -webkit-text-stroke: 1px rgba(0,0,0,.1);
	text-transform: uppercase;}
#mainmenu ul.menu li a:hover, #mainmenu ul.menu li a.active, #mainmenu ul.menu li a.active-trail { color: #000; text-decoration: none; border-bottom: 2px solid #000;}

#mainmenu ul.menu li a#magic-line { background: #000; height: 1px; left: 0; list-style: none outside none; position: absolute;
    top: 38px; z-index: -1; padding: 0px; margin: 0px; }

#mainmenu ul.menu li ul { display: none; }

#mainmenu .menu-path-clients-zone { display:none; }


/* Second menu */

.menu-left { display: none; position: fixed; width: 10em; padding: 4em 0 0 0em; margin-left: 2.4em; z-index: 1000; 
-moz-transition: 0 ease-in-out;
	-o-transition: 0 ease-in-out;
	-webkit-transition: 0 ease-in-out;	
	-webkit-transform: translate3d(0, 0, 0); transform:0;  }
.menu-left .item { margin-left: 2.4em; }
.menu-left .item a { font-size: 1.063em; font-style: italic; font-weight: 400; color: #000; line-height: 2em; }
.menu-left .item a:hover { text-decoration: none; color: #aaa;}
.menu-left .item:before { content: '\00A0'; display: block; position: absolute; left: 0; width: 1.6em; height: 1.1em; border-bottom: 1px solid #c9c9c9;}
.menu-left .item a:hover .item:before { border-bottom: 1px solid #ff0000;}

.menu-left .spacer,
.menu-left .back-to-all { margin-top: 1.4em;}
.menu-left .subcategory { padding-bottom: 0.8em; line-height: 1em;}
.menu-left .subcategory a { font-size: 0.813em; font-style: italic; font-weight: 400; color: #000; line-height: 1.6em;  }
.menu-left .subcategory:before { height: 0.7em;}



@media (min-width: 1180px) {
	.menu-left { display: block; position: fixed;  }
}
@media (min-width: 1480px) {
	.menu-left { padding: 9.5em 0 0 0em; position: fixed;  }
} 


/* snap menu */

#snap-menu ul { padding-bottom: 3em;}
#snap-menu ul li h3 { padding: 0 0 0.4em 0; font-size:0.875em; }
#snap-menu ul li .menu-line { padding:0; margin: 0.6em auto 1em auto; width: 100px; border-top: 1px solid #555; }
#snap-menu ul li ul { padding: 0 0 0.5em 0; margin: 0; }
#snap-menu ul li ul li a { font-weight: 400; font-style: italic; font-size:1em; line-height: 1.6em;  color:#fff; letter-spacing: 1px; }
#snap-menu ul li ul li a:hover { text-decoration: none; color: #aaa;}

/* Childwheels menu */
ul.nice-menu-down li.menuparent,
ul.nice-menu-main-menu li { border:0; background: #fff; padding: 4px 0px 0px 0px; margin: 0 0.3em; }

ul.nice-menu-down li.menuparent a,
ul.nice-menu-main-menu li a { font-size:0.688em; line-height:1em; letter-spacing:0.5px; padding:13px 2px 9px 2px; margin: 0px 10px ; color:#111; 
	font-family:'Lato-Bold', Arial, Helvetica, sans-serif; font-weight:normal;  text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased; -webkit-text-stroke: 1px rgba(0,0,0,.1);
	text-transform: uppercase; border-bottom: 2px solid #fff;}

ul.nice-menu-down li.active-trail a, 
ul.nice-menu-down li.menuparent a.active, 
ul.nice-menu-down li a:hover { color: #000; text-decoration: none; border-bottom: 2px solid #000;}
ul.nice-menu-down li.menuparent:hover { background: none;}

ul.nice-menu li { position: static;  }
ul.nice-menu ul { border: 0px; margin-top: 7px; padding-bottom: 5em; }
ul.nice-menu li.menuparent ul li { width: auto; display:block; float: left; clear: none; }
ul.nice-menu li.menuparent ul li a { font-size: 0.625em; color: #000; padding:12px 2px 9px 2px; font-family:'Lato-Light', Arial, Helvetica, sans-serif; font-weight:normal; border-bottom: 1px solid #fff;}
ul.nice-menu li.menuparent ul li a.active,
ul.nice-menu li.menuparent ul li a:hover { text-decoration: none; border-bottom: 1px solid #bbb;}



#mainmenu-cont-small { text-align: right;}
#mainmenu-cont-lg { display: none;}

@media (min-width: 1100px) {
	#mainmenu-cont-lg { display: block; }
	#mainmenu-cont-small { display: none;}

}

#admin-menu .shortcut-toolbar { background-color: #353535; padding-bottom: 5px;}

